body{
}

*{
    box-sizing: border-box;

}
.bg-brown{
position: absolute;
    width: 100%;
    z-index: 999;
}

.mr-autoo {
    font-weight: 900;
    font-family: cursive;
}

.img-fluid{
    
    width: 400px;
    height: 750px;
}



.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    
}

.carousel-caption h5 {

    font-size: 58px;
    font-weight: 900;
    font-family: cursive;
}

.carousel-caption  p {

    font-weight: 400;
}
.overlay{
    background-color: aqua;
    width: 100%;
    height: 200px;
}

.btn-slide{
    
    background: #ffffff none repeat scroll 0 0;
    color: #614a3d;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    overflow: hidden;
    padding: 0 27px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    border-radius: 20px;
    width: 200px;
}
.btn-slide:hover{
    
background-color: rgba(97, 74, 61, 1);
    content: "";
    color: white;
    text-decoration: none;
}

.single-contact{
float: left;
    position: relative;
    width: 25%;}

.information   {
    border: 1px solid #eeeeee;
    padding: 28px 0;
transition: 1s;}

.text-center{
    text-align: center;
}


.single-contact:hover {
    border-color: #614a3d;
    background-color: #614a3d;
}

.single-contact:hover .information h4, .single-contact:hover .information h4 span {
    color: #ffffff;
    top: 3px;
}


.information:hover{
    padding: 40px;
}

li{
    margin: 20px;
}
a img{
    margin: 10px;
}


.collapse{
      justify-content: center;

}

.navbackground{
      background: linear-gradient(to right, rgb(35, 16, 3) 1%,rgb(82, 34, 0) 24%,rgb(35, 16, 3) 67%,rgb(82, 32, 0) 100%);

}








.div-bcc{
 background: #302f2f url(../images/bg/coffe-5.jpg) center/cover no-repeat;
    height: 100vh;

}

.sticky-top {
    top: 6px;
    z-index: 10;
}
.sticky {
    position: -webkit-sticky;
    position: sticky;
    z-index: 10;
    display: block;
}

@media (min-width: 1200px)
.sticky {
    height: 100vh;
}


.sticky-top {
    position: sticky;
    top: 0;
    z-index: 1020;
}


.next-div-bcc{
    background-color: #e4e4e4;
}

.next-div-bcc h2{
    font-size: 50;
    font-family: cursive;
    padding: 20px;
    font-weight: 900;
    color: #544343;
}


.col-md-3:nth-child(1) .single-menu, .col-md-3:nth-child(2) .single-menu, .col-md-3:nth-child(3) .single-menu, .col-md-3:nth-child(4) .single-menu {
    margin-bottom: 63px;
}

.menu-image {
    margin-bottom: 17px;
    position: relative;
}

.menu-image > span {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    color: #614a3d;
    display: block;
    font-size: 24px;
    font-weight: 500;
    height: 48px;
    left: 0;
    line-height: 47px;
    margin: auto;
    position: absolute;
    right: 0;
    top: -23px;
    width: 130px;
    z-index: 2;
    transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-menu:hover .menu-image span {
    background: #614a3d none repeat scroll 0 0;
    color: #ffffff;
}

.menu-image > a {
    border: 1px solid #f1f1f1;
    display: block;
    position: relative;
}

.single-menu > h4 {
    color: #5e5e5e;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 9px;
}

.single-menu  span {
    display: block;
}



.menu-image > a {
    border: 1px solid #f1f1f1;
    display: block;
    position: relative;
}

.a-non{
    color: 544343;
    
}

.a-non:hover{
    text-decoration: none;
        color: 544343;

}





.div-bcc-2{
 background: #302f2f url(../images/bg/coffe-3.jpg) center/cover no-repeat;
    height: 100vh;

}



.team-links > a {
    border: 1px solid #614a3d;
    border-radius: 50%;
    color: #614a3d;
    display: inline-block;
    font-size: 16px;
    height: 29px;
    line-height: 27px;
    margin: 0 6px;
    width: 29px;
}

.fa{
        margin: 5px;
}

team:hover > img {
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0,1);
}



#pic-1{
         background: #302f2f url(../images/bg/osama/osama-0.jpeg) center/cover no-repeat;   
}


#pic-2{
 background: #302f2f url(../images/bg/osama/ali.jpg) center/cover no-repeat;   
}



#pic-3{
         background: #302f2f url(../images/bg/osama/ebram.jpg) center/cover no-repeat;    
}



#pic-4{
          background: #302f2f url(../images/bg/osama/sefen.jpg) center/cover no-repeat;      
}



#pic-5{
          background: #302f2f url(../images/bg/osama/romany.jpg) center/cover no-repeat;     
}


.overl{
    width: 250px;
    height: 300px;
    margin: auto;
  transition: 2s;
overflow: hidden;
}


.overll{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    overflow: hidden;
    transition: 2s;

}


.overll h2{
    margin-top: 100px;
     font-size: 20px;
    width: 200px;
    color: white;
    margin-left: 400px;
transition: 2s;
}

.overll h4{
    margin-top: -20px;
    font-size: 15px;
    width: 200px;
    color: white;
    margin-left: 400px;
transition: 3s;
}

.overll:hover {
    background-color: rgba(0,0,0,0.5);
}
.overl:hover {
}

.overl:hover .overll h2{
    
    margin-left: 0;
}
.overl:hover .overll h4{
    
    margin-left: 35px;
}


.team-links{
    margin-bottom: 10px;
}




/*============  Booking section ============*/

.next-div-bcc input{
    background: white none repeat scroll 0 0;
    border: 1px solid #f1f1f1;
    box-shadow: none;
    color: #969696;
    font-size: 14px;
    height: 42px;
    padding-left: 17px;
    width: 100%;
    margin: 5px;
}

.default-btn{
    
        margin-top: 20px;
    background: #614a3d none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    padding: 0 95px;
    text-transform: uppercase;
    position: relative;
    transition: 1s;
} 

.default-btn:hover{
    background-color: black;
}


/*============ 6. Services Section ============*/
section.services .service-item {
  text-align: center;
  margin-bottom: 50px; }
  section.services .service-item .icon {
    color: #222;
    display: inline-block;
    margin-bottom: 20px;
    line-height: 78px;
    font-size: 30px;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease; }
  section.services .service-item h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 16px;
    text-transform: uppercase; }
  section.services .service-item:hover .icon {
    -webkit-box-shadow: 0 5px 30px #e3e3e3;
    box-shadow: 0 5px 30px #e3e3e3;
    border-color: #f2f2f2; }







/*Start footer */

.btn-floating{
    background-color: rgba(0,0,0,0);
}

.f{

        padding: 10px;
    border-radius: 5px;
    color: white;
background-color: #3b5998;

    
}
.g{
   padding: 10px;
    border-radius: 5px;
    color: white;
background-color: red;
 
}

.t{
   padding: 10px;
    border-radius: 5px;
    color: white;
background-color: aqua;

}
.a-footer{
    color: #392001;
}
.d{
     padding: 10px;
    border-radius: 5px;
    color: white;
background-color: #ec4a89;

}

footer{
	 background: linear-gradient(to right, rgb(0, 0, 0) 1%,rgb(16, 12, 9) 24%,rgb(37, 15, 1) 67%,rgb(12, 5, 0) 100%);

color: black;
        border-top: 11px #231003 solid;
    
       background: url(../images/bg/footer.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

footer .row{
margin-left: 70px;
}

/*End footer */



.sec-bc{

    background-color: red;
    background-image: url(../images/bg/coffe-6.jpg);    
        background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
}

.sec-overlay{
        background-color: rgba(96, 44, 0, 0.73);

}


.sec-overlay h2{
        font-size: 50;
    font-family: cursive;
    padding: 20px;
    font-weight: 900;
    color: white;
}

.sec-overlay h2 span{
        font-size: 50;
    font-family: cursive;
    padding: 20px;
    font-weight: 900;
    color: #ffd908;
}

.sec-overlay .default-btn{
    background-color:  #ffd908;
        font-family: cursive;
    color: white;

}

.sec-overlay .default-btn:hover{
    background-color: black;

}